//前台获取密码页脚本
$(function () {
    var UserName = $("#UserName"), CheckCode = $("#CheckCode"), allFields = $([]).add(UserName).add(CheckCode);
    function ValidTemp() {
        var bValid = true;
        allFields.removeClass("ui-state-error");
        bValid = bValid && checkLength(UserName,"登录帐号", 4, 255);
        bValid = bValid && checkLength(CheckCode, "验证码", 4, 4);
        return bValid;
    };
    $("#subbtn").click(function () {
        return ValidTemp();
    });

});